Mailinglist Archive: opensuse-buildservice (272 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: boot strap a private obs 2.1 instance
  • From: "Jan-Simon Möller" <dl9pf@xxxxxx>
  • Date: Fri, 12 Nov 2010 07:29:57 +0100
  • Message-id: <201011120729.57332.dl9pf@xxxxxx>
Hello Dominique,

[...]

Am Freitag, 12. November 2010, 00:34:36 schrieb Dominique Le Foll:
when I try to run build I have the following error (all the required
packages are copied in :full from an other obs instance)

uilding gcc.spec for standard/i586
Getting buildinfo from server and store to
/home/BLUESTREAKTECH/pguimond/BLUE/MeeGo:1.0:Staging/gcc/.osc/_buildinfo-standard-i586.xml
Getting buildconfig from server and store to
/home/BLUESTREAKTECH/pguimond/BLUE/MeeGo:1.0:Staging/gcc/.osc/_buildconfig-standard-i586
buildinfo is broken... it says:
unresolvable: nothing provides libgcc_s.so.1 needed by gettext,
nothing provides libgcc_s.so.1(GCC_3.3.1) needed by gettext, nothing
provides libgcc_s.so.1 needed by ppl, nothing provides
libgcc_s.so.1(GCC_3.0) needed by ppl, nothing provides mpfr-devel >=
2.2.1, nothing provides libgcc_s.so.1 needed by gcc, nothing provides
libgcc >= 4.4.2-12.13 needed by gcc, nothing provides libgcc needed by
glibc, nothing provides kernel-headers >= 2.2.1 needed by
glibc-headers, nothing provides kernel-headers needed by
glibc-headers, nothing provides libgcc_s.so.1 needed by libstdc++,
nothing provides libgcc_s.so.1(GCC_3.0) needed by libstdc++, nothing
provides libgcc_s.so.1(GLIBC_2.0) needed by libstdc++, nothing
provides libgcc_s.so.1(GCC_3.3) needed by libstdc++, nothing provides
libgcc_s.so.1(GCC_4.2.0) needed by libstdc++, nothing provides
libgcc_s.so.1 needed by gmp, nothing provides libgcc_s.so.1(GCC_3.0)
needed by gmp, nothing provides info needed by cloog, nothing provides
info needed by cloog, nothing provides libcap.so.2 needed by
coreutils, nothing provides libcap >= 2.0.6 needed by coreutils,
nothing provides libgcc_s.so.1 needed by rpm-libs, nothing provides
libgcc_s.so.1(GCC_3.0) needed by rpm-libs, nothing provides
libcap.so.2 needed by rpm-libs, nothing provides
libgcc_s.so.1(GCC_3.3.1) needed by rpm-libs, nothing provides
libtinfo.so.5 needed by ncurses, nothing provides libtic.so.5 needed
by ncurses, nothing provides libtinfo.so.5 needed by util-linux-ng,
nothing provides libncursesw.so.5 needed by util-linux-ng, nothing
provides libgcc_s.so.1 needed by pcre, nothing provides
libgcc_s.so.1(GCC_3.0) needed by pcre, nothing provides libtinfo.so.5
needed by readline



^^^^^^^^ This has nothing to do with access control, thie means your copied
packages are
not complete or e.g. still owned by root (chown -R obsrun:obsrun
/srv/obs/build/ ),
not fully parsed (restart scheduler) or something else.
Access control is not active by default

Best,
Jan-Simon
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >